# 
#  pkg_config.pc.in
#
#  pkg_config configuration file 
#  For a detailed description of options, please visit
#  Dan Nicholson’s Guide to pkg-config (http://www.freedesktop.org/wiki/Software/pkg-config/)
#

prefix=/usr/pkg
includedir=${prefix}/include/mysql/
libdir=${prefix}/lib/

Name: libmariadb
Version: 3.4.7
Description: MariaDB Connector/C dynamic library
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lmariadb
Libs.private: -lz -lm -lssl -lcrypto


